/*
 * Additional CSS attributes to make this prototype look nicer, pending any more changes
 * in the supplied CSS. A bit of a hack for now, so will need to be incorporated properly.
 */
.show-artefacts {
  display: block;
  margin-left: 1px;
  padding-left: 12px;
}

.show-artefacts .display {
  width: 48%;
  height: 0;
  padding: 49% 0 0;
  margin: 0 2px 0 0;
  background-color: #ffffff;
}

.display {
  position: relative;
  display: inline-block;
  padding-top: 50%;
  margin-bottom: 1em;
  border: 1px solid #cccccc;
}

.display a:hover {
  text-decoration: none;
  border: 1px solid #26b9b9;
}

.display a {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

input[type=submit].button.medium,
input[type=submit].button.large {
  padding-top: 0px;
  padding-bottom: 0px;
}

.gravatar {
  margin-top: 2rem;
}

.gravatar .edit-link {
  font-size: 1rem;
  text-align: center;
  width: 100%;
  padding: 3px 10px 0px;
  background-color: #dddfe7;
}

.red
{
  color: #d40435;
}

a:hover.red
{
  color: #ed587b;
}

.reading .block__numberer
{
  margin: 28px 0 0;
/*  margin: 28px 0 56px;
*/}
